.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.401422,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401422,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401422,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.217089px;}
._0{width:1.102907px;}
._2{width:2.624538px;}
._3{width:12.346594px;}
._4{width:45.473342px;}
.fc3{color:rgb(255,255,255);}
.fc2{color:rgb(0,0,255);}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:20.159992px;}
.fs5{font-size:25.919990px;}
.fs1{font-size:32.159987px;}
.fs7{font-size:35.999986px;}
.fs4{font-size:39.839984px;}
.fs0{font-size:51.839979px;}
.fs3{font-size:71.999971px;}
.fs2{font-size:104.159958px;}
.y11{bottom:-0.001132px;}
.y16{bottom:-0.000997px;}
.y55{bottom:0.191940px;}
.y2c{bottom:3.469667px;}
.y4b{bottom:3.469782px;}
.y1a{bottom:3.662363px;}
.y14{bottom:8.867993px;}
.ye{bottom:127.381245px;}
.y0{bottom:138.178151px;}
.y52{bottom:140.684904px;}
.yd{bottom:151.289269px;}
.y50{bottom:157.073147px;}
.y51{bottom:157.073469px;}
.y4f{bottom:173.654519px;}
.yc{bottom:173.847325px;}
.y4e{bottom:190.235890px;}
.y4d{bottom:206.817262px;}
.y4c{bottom:223.591440px;}
.y4a{bottom:237.088643px;}
.yb{bottom:270.829068px;}
.y3b{bottom:293.965866px;}
.y3a{bottom:310.161624px;}
.y49{bottom:314.210563px;}
.y39{bottom:326.742995px;}
.y48{bottom:331.563161px;}
.y38{bottom:343.324367px;}
.y47{bottom:348.144533px;}
.y37{bottom:360.098545px;}
.y46{bottom:365.304324px;}
.y36{bottom:377.065530px;}
.y45{bottom:382.849729px;}
.y35{bottom:393.261288px;}
.y44{bottom:400.395134px;}
.y34{bottom:409.842660px;}
.y43{bottom:417.940539px;}
.y33{bottom:426.616838px;}
.y42{bottom:435.678750px;}
.y32{bottom:443.198209px;}
.y41{bottom:453.224155px;}
.y31{bottom:460.165194px;}
.y40{bottom:470.769560px;}
.y30{bottom:476.746566px;}
.y3f{bottom:488.122158px;}
.y2f{bottom:494.484777px;}
.y3e{bottom:504.703529px;}
.y2e{bottom:512.030182px;}
.y3d{bottom:521.670514px;}
.y2b{bottom:525.141886px;}
.y2d{bottom:528.611553px;}
.y3c{bottom:538.830305px;}
.ya{bottom:554.062030px;}
.y54{bottom:558.883063px;}
.y9{bottom:578.162861px;}
.y2a{bottom:601.492465px;}
.y28{bottom:620.001903px;}
.y29{bottom:626.364523px;}
.y26{bottom:638.318535px;}
.y27{bottom:644.681154px;}
.y25{bottom:656.635166px;}
.y23{bottom:675.337411px;}
.y24{bottom:681.700030px;}
.y22{bottom:692.304395px;}
.y20{bottom:693.846849px;}
.y21{bottom:701.944728px;}
.y1f{bottom:712.163480px;}
.y1e{bottom:730.865724px;}
.y1d{bottom:748.989549px;}
.y1c{bottom:767.498987px;}
.y1b{bottom:786.201232px;}
.y19{bottom:801.048307px;}
.y18{bottom:804.710670px;}
.y8{bottom:828.811500px;}
.y7{bottom:848.284972px;}
.y15{bottom:886.847298px;}
.y17{bottom:928.685343px;}
.y6{bottom:1122.263215px;}
.y53{bottom:1143.857559px;}
.y5{bottom:1146.171239px;}
.y4{bottom:1170.272070px;}
.y13{bottom:1174.129315px;}
.y12{bottom:1182.997308px;}
.y3{bottom:1194.180094px;}
.y2{bottom:1218.280924px;}
.y10{bottom:1223.295029px;}
.y1{bottom:1242.381755px;}
.yf{bottom:1268.218167px;}
.h14{height:13.303664px;}
.he{height:16.581378px;}
.h9{height:18.316639px;}
.h4{height:18.702252px;}
.hc{height:19.736632px;}
.hb{height:25.375670px;}
.h3{height:30.648468px;}
.h12{height:31.484627px;}
.h11{height:32.481587px;}
.hd{height:34.307986px;}
.hf{height:35.243986px;}
.h10{height:36.359985px;}
.h8{height:37.967505px;}
.ha{height:39.003344px;}
.h6{height:47.430454px;}
.h2{height:49.403500px;}
.h13{height:50.751340px;}
.h7{height:70.487972px;}
.h5{height:99.264440px;}
.h1{height:1149.610084px;}
.h0{height:1352.860504px;}
.wd{width:4.048941px;}
.wf{width:7.905076px;}
.w8{width:8.869109px;}
.wc{width:10.411563px;}
.w2{width:11.182790px;}
.w6{width:12.532437px;}
.w3{width:20.823126px;}
.wb{width:24.679261px;}
.w4{width:35.862050px;}
.w12{width:46.659227px;}
.w9{width:57.842017px;}
.w11{width:70.760067px;}
.wa{width:71.724101px;}
.w10{width:79.821983px;}
.we{width:95.053714px;}
.w13{width:103.730017px;}
.w5{width:105.079664px;}
.w7{width:129.566118px;}
.w1{width:747.929412px;}
.w0{width:956.000000px;}
.x6{left:-0.000344px;}
.x1{left:91.004737px;}
.x0{left:110.863866px;}
.x24{left:119.540120px;}
.x29{left:132.265412px;}
.x25{left:148.461149px;}
.x28{left:170.826688px;}
.xb{left:177.767727px;}
.xc{left:209.966521px;}
.x2a{left:212.087395px;}
.xd{left:245.828571px;}
.x16{left:253.540739px;}
.x17{left:259.324938px;}
.x19{left:269.158077px;}
.x18{left:271.278950px;}
.x1a{left:280.919283px;}
.x2b{left:282.847462px;}
.x1c{left:286.896289px;}
.x1b{left:293.066101px;}
.x1d{left:298.657494px;}
.x1e{left:307.140986px;}
.xe{left:350.908095px;}
.xf{left:434.007933px;}
.x3{left:441.141562px;}
.x10{left:446.540370px;}
.x4{left:534.073803px;}
.x26{left:543.714958px;}
.x2c{left:546.799866px;}
.x2{left:552.969459px;}
.x1f{left:562.995630px;}
.x11{left:576.106257px;}
.x20{left:587.674891px;}
.x2d{left:593.459092px;}
.x12{left:598.472067px;}
.x13{left:607.341176px;}
.xa{left:611.197066px;}
.x27{left:638.768672px;}
.x14{left:665.182927px;}
.x15{left:687.548773px;}
.x2e{left:697.189109px;}
.x22{left:714.927042px;}
.x7{left:736.521386px;}
.x21{left:768.141676px;}
.x9{left:793.785277px;}
.x23{left:809.980718px;}
.x5{left:858.761143px;}
.x8{left:862.038857px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.009998pt;}
._0{width:0.915243pt;}
._2{width:2.177964pt;}
._3{width:10.245779pt;}
._4{width:37.735897pt;}
.fs6{font-size:16.729700pt;}
.fs5{font-size:21.509615pt;}
.fs1{font-size:26.687855pt;}
.fs7{font-size:29.874465pt;}
.fs4{font-size:33.061075pt;}
.fs0{font-size:43.019230pt;}
.fs3{font-size:59.748930pt;}
.fs2{font-size:86.436786pt;}
.y11{bottom:-0.000939pt;}
.y16{bottom:-0.000828pt;}
.y55{bottom:0.159281pt;}
.y2c{bottom:2.879291pt;}
.y4b{bottom:2.879387pt;}
.y1a{bottom:3.039200pt;}
.y14{bottom:7.359074pt;}
.ye{bottom:105.706891pt;}
.y0{bottom:114.666667pt;}
.y52{bottom:116.746887pt;}
.yd{bottom:125.546883pt;}
.y50{bottom:130.346615pt;}
.y51{bottom:130.346881pt;}
.y4f{bottom:144.106609pt;}
.yc{bottom:144.266609pt;}
.y4e{bottom:157.866604pt;}
.y4d{bottom:171.626598pt;}
.y4c{bottom:185.546592pt;}
.y4a{bottom:196.747200pt;}
.yb{bottom:224.746577pt;}
.y3b{bottom:243.946569pt;}
.y3a{bottom:257.386564pt;}
.y49{bottom:260.746562pt;}
.y39{bottom:271.146558pt;}
.y48{bottom:275.146557pt;}
.y38{bottom:284.906553pt;}
.y47{bottom:288.906551pt;}
.y37{bottom:298.826547pt;}
.y46{bottom:303.146545pt;}
.y36{bottom:312.906542pt;}
.y45{bottom:317.706540pt;}
.y35{bottom:326.346536pt;}
.y44{bottom:332.266534pt;}
.y34{bottom:340.106531pt;}
.y43{bottom:346.826528pt;}
.y33{bottom:354.026525pt;}
.y42{bottom:361.546522pt;}
.y32{bottom:367.786520pt;}
.y41{bottom:376.106516pt;}
.y31{bottom:381.866514pt;}
.y40{bottom:390.666510pt;}
.y30{bottom:395.626508pt;}
.y3f{bottom:405.066505pt;}
.y2f{bottom:410.346503pt;}
.y3e{bottom:418.826499pt;}
.y2e{bottom:424.906497pt;}
.y3d{bottom:432.906494pt;}
.y2b{bottom:435.787200pt;}
.y2d{bottom:438.666491pt;}
.y3c{bottom:447.146488pt;}
.ya{bottom:459.786483pt;}
.y54{bottom:463.787200pt;}
.y9{bottom:479.786475pt;}
.y2a{bottom:499.146467pt;}
.y28{bottom:514.506461pt;}
.y29{bottom:519.786459pt;}
.y26{bottom:529.706455pt;}
.y27{bottom:534.986453pt;}
.y25{bottom:544.906449pt;}
.y23{bottom:560.426442pt;}
.y24{bottom:565.706440pt;}
.y22{bottom:574.506437pt;}
.y20{bottom:575.786436pt;}
.y21{bottom:582.506434pt;}
.y1f{bottom:590.986430pt;}
.y1e{bottom:606.506424pt;}
.y1d{bottom:621.546418pt;}
.y1c{bottom:636.906412pt;}
.y1b{bottom:652.426406pt;}
.y19{bottom:664.747200pt;}
.y18{bottom:667.786400pt;}
.y8{bottom:687.786392pt;}
.y7{bottom:703.946385pt;}
.y15{bottom:735.947200pt;}
.y17{bottom:770.666358pt;}
.y6{bottom:931.306294pt;}
.y53{bottom:949.226287pt;}
.y5{bottom:951.146286pt;}
.y4{bottom:971.146278pt;}
.y13{bottom:974.347200pt;}
.y12{bottom:981.706274pt;}
.y3{bottom:990.986270pt;}
.y2{bottom:1010.986262pt;}
.y10{bottom:1015.147200pt;}
.y1{bottom:1030.986254pt;}
.yf{bottom:1052.426512pt;}
.h14{height:11.040000pt;}
.he{height:13.760000pt;}
.h9{height:15.200000pt;}
.h4{height:15.520000pt;}
.hc{height:16.378377pt;}
.hb{height:21.057913pt;}
.h3{height:25.433526pt;}
.h12{height:26.127410pt;}
.h11{height:26.954734pt;}
.hd{height:28.470365pt;}
.hf{height:29.247101pt;}
.h10{height:30.173210pt;}
.h8{height:31.507204pt;}
.ha{height:32.366792pt;}
.h6{height:39.360000pt;}
.h2{height:40.997326pt;}
.h13{height:42.115826pt;}
.h7{height:58.494203pt;}
.h5{height:82.374257pt;}
.h1{height:954.000000pt;}
.h0{height:1122.666667pt;}
.wd{width:3.360000pt;}
.wf{width:6.560000pt;}
.w8{width:7.360000pt;}
.wc{width:8.640000pt;}
.w2{width:9.280000pt;}
.w6{width:10.400000pt;}
.w3{width:17.280000pt;}
.wb{width:20.480000pt;}
.w4{width:29.760000pt;}
.w12{width:38.720000pt;}
.w9{width:48.000000pt;}
.w11{width:58.720000pt;}
.wa{width:59.520000pt;}
.w10{width:66.240000pt;}
.we{width:78.880000pt;}
.w13{width:86.080000pt;}
.w5{width:87.200000pt;}
.w7{width:107.520000pt;}
.w1{width:620.666667pt;}
.w0{width:793.333333pt;}
.x6{left:-0.000285pt;}
.x1{left:75.519970pt;}
.x0{left:92.000000pt;}
.x24{left:99.199960pt;}
.x29{left:109.760000pt;}
.x25{left:123.199977pt;}
.x28{left:141.759943pt;}
.xb{left:147.519941pt;}
.xc{left:174.240000pt;}
.x2a{left:176.000000pt;}
.xd{left:204.000000pt;}
.x16{left:210.399916pt;}
.x17{left:215.199914pt;}
.x19{left:223.359911pt;}
.x18{left:225.119910pt;}
.x1a{left:233.119907pt;}
.x2b{left:234.720000pt;}
.x1c{left:238.079905pt;}
.x1b{left:243.199903pt;}
.x1d{left:247.839901pt;}
.x1e{left:254.879898pt;}
.xe{left:291.199884pt;}
.xf{left:360.160000pt;}
.x3{left:366.079818pt;}
.x10{left:370.560000pt;}
.x4{left:443.199320pt;}
.x26{left:451.200000pt;}
.x2c{left:453.760000pt;}
.x2{left:458.879816pt;}
.x1f{left:467.200000pt;}
.x11{left:478.079809pt;}
.x20{left:487.680000pt;}
.x2d{left:492.480000pt;}
.x12{left:496.640000pt;}
.x13{left:504.000000pt;}
.xa{left:507.199797pt;}
.x27{left:530.080000pt;}
.x14{left:551.999779pt;}
.x15{left:570.560000pt;}
.x2e{left:578.560000pt;}
.x22{left:593.279763pt;}
.x7{left:611.199756pt;}
.x21{left:637.439745pt;}
.x9{left:658.720000pt;}
.x23{left:672.159731pt;}
.x5{left:712.640000pt;}
.x8{left:715.360000pt;}
}
